<template>
  <div
    class="max-w-[1300px] px-4 py-6 mx-auto bg-white rounded shadow-lg mt-[100px]"
  >
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: 'Main',
  data() {
    return {}
  },
  computed: {},
  methods: {},
}
</script>
